/* tables */
table.tablesortable thead tr th {
   padding:10px 20px 10px 10px;
   vertical-align:middle;
}
table.tablesortable thead tr .header {
   background-image:url(images/bg.gif), linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image:url(images/bg.gif), -o-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image:url(images/bg.gif), -moz-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image:url(images/bg.gif), -webkit-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image:url(images/bg.gif), -ms-linear-gradient(bottom, #A5A5A6 0%, #B9B9B9 100%);
	background-image:url(images/bg.gif), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #A5A5A6),
		color-stop(1, #B9B9B9)
	);
	background-repeat:no-repeat;
	background-position:center right;
	cursor:pointer;
}
table.tablesortable thead tr .headerSortUp {
	background-image:url(images/asc.gif);
   background-repeat:no-repeat;
	background-position:center right;
	cursor:pointer;
}
table.tablesortable thead tr .headerSortDown {
	background-image:url(images/desc.gif);
   background-repeat:no-repeat;
	background-position:center right;
	cursor:pointer;
}
table.tablesortable thead tr .headerSortDown, table.tablesortable thead tr .headerSortUp {
   background-color:#e9e9e9;
}
